Last Comment Bug 372459 - Free Josh Aas
: Free Josh Aas
Status: RESOLVED FIXED
:
Product: Websites
Classification: Other
Component: planet.mozilla.org (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
http://viewvc.svn.mozilla.org/vc/proj...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-02 19:23 PST by Phil Ringnalda (:philor)
Modified: 2007-04-03 18:04 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix (561 bytes, patch)
2007-03-07 20:56 PST, Phil Ringnalda (:philor)
no flags Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2007-03-02 19:23:49 PST
# removed 02-May-2006 due to little moz content and no moz-specific feed
# [http://weblogs.mozillazine.org/josh/index.rdf]
# name = Josh Aas

Homie don't think so. For instance, if you are a Moz developer with an interest in plugins, you'd probably like to have seen http://weblogs.mozillazine.org/josh/archives/2007/02/npapi_plugin_sdk_and_documenta.html

Unless Josh objects, we might want to switch to the unadvertised http://weblogs.mozillazine.org/josh/atom.xml while we're at it, since that not only gets us (something likely to be updated to) a non-dead feed format, it also gets us full-text (depending, of course, on how our current planet's feedparser fares with mangy old Atom 0.3).
Comment 1 Phil Ringnalda (:philor) 2007-03-07 20:56:56 PST
Created attachment 257793 [details] [diff] [review]
Fix

Grumble, grumble, no advocacy or "why isn't it fixed" comments, only if you're patching, grumble, grumble...

Here you go, pretty simple to fix :)
Comment 2 Phil Ringnalda (:philor) 2007-03-07 21:04:34 PST
preed: sorry to make it an all-preed all-the-time thing, but nobody in their right mind would give me svn access just because I'm going to be patching planet's config.ini a (fair) few times.
Comment 3 Asa Dotzler [:asa] 2007-03-07 21:26:02 PST
Josh prefers and is working on a Mozilla-specific feed. I'm in contact with him and will update here when that feed is ready. 
Comment 4 J. Paul Reed [:preed] 2007-03-08 12:35:23 PST
Just let me know which feed to add; I'm also happy to review/land patches to the config.
Comment 5 Josh Aas 2007-04-03 16:55:00 PDT
http://boomswaggerboom.wordpress.com/tag/mozilla/feed

That is a Mozilla-specific feed URL.

r=asa

Note You need to log in before you can comment on or make changes to this bug.